<!doctype html>
<html lang="es">
<head>
<meta charset="UTF-8">
<title>Alejandro-Martinez-FLEXBOX-05</title>
<meta name="Description" content="05_fb_aling_items">
<style>
.contenedor {
  /* 1. Prueba antes de modificar.*/
  /* 2. Indica display: flex; a continuación*/
  display: flex;
  /* 3. Declara align-items: stretch; ( de hecho es el valor por default) */ 
  align-items: baseline ;
  
  /* 4. Intenta ahora probando al cambiar el valor a flex-start, center, flex-end, stretch y baseline */
	align-items: center ; /*sobre escribiendo aling-items*/
	/*El valor baseline no tendra efectos, cambia a diferentes tamaños las etiquetas de texto (h3, h6, h2 por ejemplo) para verlo en acción*/
  height: 400px;
  background-color: #0C3F7A;
}

.contenedor > div {
  background-color: #FFF;
  width: 100px;
  margin: 10px;
  text-align: center;
  line-height: 75px;
  font-size: 30px;
}

</style>
</head>
<body>
<h1>Flexible Box align-items</h1>

<div class="contenedor">
  <div><h1>A</h1></div>
  <div><h2>B</h2></div>
  <div><h3>C</h3></div>  
  <div><h4>D</h5></div>
  <div><h6>E</h6></div>  
  <div><h6>F</h6></div> 
</div>
</body>
</html>
